#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-explicit-record-fields-plugin
version:              2.0.0.0
visibility:           public
id:
    hls-explicit-record-fields-plugin-2.0.0.0-LuCKWcpfHyZ74hVaNre711

key:
    hls-explicit-record-fields-plugin-2.0.0.0-LuCKWcpfHyZ74hVaNre711

license:              BSD-3-Clause
maintainer:           berk.ozkutuk@tweag.io
author:               Berk Ozkutuk
synopsis:             Explicit record fields plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  0994c11240c0c46b5221bc04babea1ca
exposed:              True
exposed-modules:      Ide.Plugin.ExplicitFields
import-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-explicit-record-fields-plugin-2.0.0.0

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-explicit-record-fields-plugin-2.0.0.0

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/hls-explicit-record-fields-plugin-2.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-explicit-record-fields-plugin
hs-libraries:
    HShls-explicit-record-fields-plugin-2.0.0.0-LuCKWcpfHyZ74hVaNre711

depends:
    base-4.17.2.1 containers-0.6.7 ghc-boot-th-9.4.8
    ghcide-2.0.0.0-18y7WJ6OYbB30mx3aKCEeS
    hls-graph-2.0.0.0-1W2sfgBiLQQ5vOGChaiiTM
    hls-plugin-api-2.0.0.0-DrYY8MWLMqmID5AvPFP6MD
    lens-5.2.3-KfchkrYqe7G7U6wvL6YyJ5
    lsp-1.6.0.0-2AI4IT8EiAWIxY9TrUQEZ9
    syb-0.7.2.4-LCfC87e8e3VJWZAOynmRLq text-2.0.2 transformers-0.5.6.2
    unordered-containers-0.2.20-Ko0oshTaIwM77y5vt748zM

haddock-interfaces:
    /usr/share/doc/haskell-hls-explicit-record-fields-plugin/html/hls-explicit-record-fields-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-explicit-record-fields-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

